Subject: Fw:
From: "Paul Crowley" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Tue, 9 Oct 2001 15:22:02 -0500

No problem.

Paul
-----Original Message-----
From: Paul Crowley <[email-masked]>
To: Rita Becker <[email-masked]>
Date: Monday, October 01, 2001 10:44 PM

October 2, 2001
To:               Nunavut Water Board

                    Gjoa Haven, Nunavut

Via Email

Dear Water Board Members:

Re: Adjournment

Please accept the following comments with regards to the proposed adjournment of the public hearing for the City of Iqaluit’s request to amend their exiting water licence.

While it may seem compelling to adjourn the hearing pending resolution of the NTI legal action, I submit that to do so will unduly compromise the protection of the citizens of Iqaluit and of the waters in and around Iqaluit.

The defiance of the City of Iqaluit and the Department of Indian and Northern Development in face of the water licence, as has endangered the health of the citizens of Iqaluit. The continued open burning of garbage at the Iqaluit dump is a constant health hazard that regularly becomes acute when the emissions from the dump engulf the areas where we work and live. Last week alone, the emissions engulfed our house three times. Scientific studies such as those conducted by the United States Environmental Protection Agency have clearly demonstrated the toxic nature of emissions from burning garbage at low temperatures. Yet the City is planning on continuing this practice, in defiance of the existing water licence and has yet to canvass any alternatives to open burning. The NWB position does not require clarification. Rather it is the City’s position that does. It is imperative that the NWB convene a public hearing to understand the City’s position and any alternative courses of action that may be available. 

Further, the Iqaluit sewage lagoon is obviously no longer functioning properly. The lagoon does not appear to be breaking down the raw sewage. Several times over the last few months we have been assaulted with fumes from the sewage lagoon that are markedly stronger then in the past. We have not received any information with regards to the safety of breathing such fumes. I have been, and remain, particularly concerned about having my children breath such fumes. A public hearing would allow for the necessary flow of information to citizens and to the NWB with regards to the fumes from the sewage lagoon and any possible actions that could be taken to mitigate them.

Last, it appears that there have been a number of spills from the sewage lagoon over the last few months. The public has received conflicting messages about the potential health effects of such spills. The City’s Director of Public Works assured citizens that there were no potential health effects and yet the Department of Public Health of the Government of Nunavut has issued a ban on harvesting in Koojoosee Inlet. Once again, citizens are left in the dark to wonder about how healthy is the environment in which we and our children live. A public hearing would allow for the discussion of public reporting guidelines so that reliable information can be made available to the public on a timely and consistent basis.

For the above reasons, I urge the NWB to hold a public hearing in the near future.

Yours truly,

Paul Crowley

 
P.O. Box 1226
Iqaluit, Nunavut
X0A 0H0
Tel.: (867) 979-3396
Fax: (867) 979-2100